Loading...
Searching...
No Matches
dtap_header Struct Reference

`#include <gsm_08_08.h>`

## Data Fields

uint8_t | type
union { |
uint8_t link_id |
struct { |
} |  |
} | __attribute__ |
uint8_t | length

## Field Documentation

## [union]

union { ... } dtap_header::__attribute__

## length

uint8_t dtap_header::length

## link_id

uint8_t dtap_header::link_id

## type

uint8_t dtap_header::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_08.h